Subject: Re: Reexamining premises (was Re: UN plans to take over our job!)

From: [email-masked] (Noel Chiappa)
Date: Fri, 30 Sep 2005 19:00:44 -0400 (EDT)

> From: John C Klensin <[email-masked]>

    > there are definitely forces within the WSIS process that believe that
    > the IETF has outlived its usefulness, that the development of Internet
    > protocols and technical standards has become too important to be left
    > to a bunch of undisciplined volunteer engineers (that is pretty close
    > to a quote)

Far be it from me to defend the IETF (of which I don't have that high an
opinion these days), but the historical irony here is a bit too rich for me to
pass up.

Those with very long memories will remember when the Internet Working Group
(the predecessor to the IETF) was told, by another international body, to
"roll up their their toy academic network and take it home" (again, pretty
close to a quote, but I'm going from memory here; perhaps someone else can
correct my undoubtly-failing memory).

I don't know what the IETF will-be/is-being replaced by, but one thing I
think you can bet on it *not* being replaced by is some standards body
blessed by a bunch of international bureacrats acting at the behest of their
governments.

Been there, done that.

	Noel

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: John C Klensin <[email-masked]>
Date: Fri, 30 Sep 2005 20:07:46 -0400

--On Friday, 30 September, 2005 19:00 -0400 Noel Chiappa
<[email-masked]> wrote:

>     > there are definitely forces within the WSIS process that
> believe that     > the IETF has outlived its usefulness, that
> the development of Internet     > protocols and technical
> standards has become too important to be left     > to a bunch
> of undisciplined volunteer engineers (that is pretty close
> > to a quote)
> 
> Far be it from me to defend the IETF (of which I don't have
> that high an opinion these days), but the historical irony
> here is a bit too rich for me to pass up.
> 
> Those with very long memories will remember when the Internet
> Working Group (the predecessor to the IETF) was told, by
> another international body, to "roll up their their toy
> academic network and take it home" (again, pretty close to a
> quote, but I'm going from memory here; perhaps someone else can
> I don't know what the IETF will-be/is-being replaced by, but
> one thing I think you can bet on it *not* being replaced by is
> some standards body blessed by a bunch of international
> bureacrats acting at the behest of their governments.
> 
> Been there, done that.

As I tried to indicate in my earlier note, I was trying to write
it in a very neutral fashion, just describing the forces at
work, rather than my opinion of them or their plausibility.

I do have that long a memory.  Writing the note that way was
hard.  

For those who do not know the history, are curious, or who might
find themselves in the position of advising those who are part
of these discussions, Appendix C to Marshall Rose's _The
Internet Message: Closing the Book with Electronic Mail_,
Prentice-Hall, 1993 makes extremely illuminating and
entertaining reading.   With a dozen year's hindsight, I'd go so
far as to suggest that Marshall's observations about OSI and the
process that produced it were too optimistic.

     john